diff -crNEB lang_de_3.0.4/de_x_sie/common.php lang_de_3.0.11/de_x_sie/common.php
*** lang_de_3.0.4/de_x_sie/common.php	2008-12-08 19:25:28.114461000 +0100
--- lang_de_3.0.11/de_x_sie/common.php	2012-08-25 21:38:57.053220000 +0200
***************
*** 4,16 ****
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 370 2008-12-08 18:25:28Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 599 2012-08-25 19:38:57Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 47,53 ****
  	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="http://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
! 	'USER_LANG'			=> 'de',
  
  	'1_DAY'			=> '1 Tag',
  	'1_MONTH'		=> '1 Monat',
--- 46,52 ----
  	'TRANSLATION_INFO'	=> 'Deutsche Übersetzung durch <a href="http://www.phpbb.de/">phpBB.de</a>',
  	'DIRECTION'			=> 'ltr',
  	'DATE_FORMAT'		=> '|j. M Y|', // 1. Jan 2007 (ggf. mit relativen Angaben)
! 	'USER_LANG'			=> 'de-x-sie',
  
  	'1_DAY'			=> '1 Tag',
  	'1_MONTH'		=> '1 Monat',
***************
*** 91,101 ****
  	'AVATAR_NO_SIZE'				=> 'Die Breite oder die Höhe des verlinkten Avatars konnte nicht ermittelt werden. Bitte geben Sie sie manuell an.',
  	'AVATAR_PARTIAL_UPLOAD'			=> 'Die ausgewählte Datei wurde nur unvollständig hochgeladen.',
  	'AVATAR_PHP_SIZE_NA'			=> 'Die Avatar-Datei ist zu groß.<br />Die durch PHP in der php.ini festgelegte maximale Größe konnte nicht ermittelt werden.',
! 	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Die Avatar-Datei ist zu groß, sie darf maximal %d MiB groß sein.<br />Dieser Wert ist in der php.ini festgelegt und kann nicht überschrieben werden.',
  	'AVATAR_URL_INVALID'			=> 'Die angegebene URL ist ungültig.',
  	'AVATAR_URL_NOT_FOUND'			=> 'Die angegebene Datei konnte nicht gefunden werden.',
  	'AVATAR_WRONG_FILESIZE'			=> 'Der Avatar muss zwischen 0 und %1d %2s groß sein.',
! 	'AVATAR_WRONG_SIZE'				=> 'Der hochgeladene Avatar ist %5$d Pixel breit und %6$d Pixel hoch. Avatare müssen mindestens %1$d Pixel breit und %2$d Pixel hoch aber dürfen maximal %3$d Pixel breit und %4$d Pixel hoch sein.',
  
  	'BACK_TO_TOP'			=> 'Nach oben',
  	'BACK_TO_PREV'			=> 'Zurück zur vorherigen Seite',
--- 90,100 ----
  	'AVATAR_NO_SIZE'				=> 'Die Breite oder die Höhe des verlinkten Avatars konnte nicht ermittelt werden. Bitte geben Sie sie manuell an.',
  	'AVATAR_PARTIAL_UPLOAD'			=> 'Die ausgewählte Datei wurde nur unvollständig hochgeladen.',
  	'AVATAR_PHP_SIZE_NA'			=> 'Die Avatar-Datei ist zu groß.<br />Die durch PHP in der php.ini festgelegte maximale Größe konnte nicht ermittelt werden.',
! 	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Die Avatar-Datei ist zu groß, sie darf maximal %1$d %2$s groß sein.<br />Dieser Wert ist in der php.ini festgelegt und kann nicht überschrieben werden.',
  	'AVATAR_URL_INVALID'			=> 'Die angegebene URL ist ungültig.',
  	'AVATAR_URL_NOT_FOUND'			=> 'Die angegebene Datei konnte nicht gefunden werden.',
  	'AVATAR_WRONG_FILESIZE'			=> 'Der Avatar muss zwischen 0 und %1d %2s groß sein.',
! 	'AVATAR_WRONG_SIZE'				=> 'Der hochgeladene Avatar ist %5$d Pixel breit und %6$d Pixel hoch. Avatare müssen mindestens %1$d Pixel breit und %2$d Pixel hoch, aber dürfen maximal %3$d Pixel breit und %4$d Pixel hoch sein.',
  
  	'BACK_TO_TOP'			=> 'Nach oben',
  	'BACK_TO_PREV'			=> 'Zurück zur vorherigen Seite',
***************
*** 128,136 ****
  	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
  	'CONFIRM'				=> 'Bestätigen',
  	'CONFIRM_CODE'			=> 'Bestätigungscode',
! 	'CONFIRM_CODE_EXPLAIN'	=> 'Geben Sie den Code genau so ein, wie Sie ihn sehen; Groß- und Kleinschreibung wird nicht unterschieden, Null wird nicht verwendet.',
  	'CONFIRM_CODE_WRONG'	=> 'Der eingegebene Bestätigungscode ist fehlerhaft.',
! 	'CONFIRM_OPERATION'		=> 'Sind Sie sicher, dass Sie diesen Vorgang durchführen möchten?',
  	'CONGRATULATIONS'		=> 'Glückwünsche an',
  	'CONNECTION_FAILED'		=> 'Die Verbindung ist gescheitert!',
  	'CONNECTION_SUCCESS'	=> 'Die Verbindung war erfolgreich!',
--- 127,135 ----
  	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
  	'CONFIRM'				=> 'Bestätigen',
  	'CONFIRM_CODE'			=> 'Bestätigungscode',
! 	'CONFIRM_CODE_EXPLAIN'	=> 'Geben Sie den Code genau so ein, wie Sie ihn sehen; Groß- und Kleinschreibung wird nicht unterschieden.',
  	'CONFIRM_CODE_WRONG'	=> 'Der eingegebene Bestätigungscode ist fehlerhaft.',
! 	'CONFIRM_OPERATION'		=> 'Sind Sie sich sicher, dass Sie diesen Vorgang durchführen möchten?',
  	'CONGRATULATIONS'		=> 'Glückwünsche an',
  	'CONNECTION_FAILED'		=> 'Die Verbindung ist gescheitert!',
  	'CONNECTION_SUCCESS'	=> 'Die Verbindung war erfolgreich!',
***************
*** 162,174 ****
  	'VIEWED_COUNT_NONE'		=> 'Noch nie betrachtet',
  
  	'EDIT_POST'							=> 'Ändere Beitrag',
! 	'EMAIL'								=> 'E-Mail',
  	'EMAIL_ADDRESS'						=> 'E-Mail-Adresse',
  	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Probleme beim Mailversand in <strong>Zeile %1$s</strong>. Antwort: %2$s.',
  	'EMPTY_SUBJECT'						=> 'Sie müssen einen Betreff angeben, wenn Sie ein neues Thema erstellen möchten.',
  	'EMPTY_MESSAGE_SUBJECT'				=> 'Sie müssen einen Betreff angeben, wenn Sie eine neue Nachricht verfassen möchten.',
  	'ENABLED'							=> 'Aktiviert',
  	'ENCLOSURE'							=> 'Texterkennungszeichen',
  	'ERR_CHANGING_DIRECTORY'			=> 'Das Verzeichnis konnte nicht gewechselt werden.',
  	'ERR_CONNECTING_SERVER'				=> 'Fehler beim Verbindungsaufbau zum Server.',
  	'ERR_JAB_AUTH'						=> 'Die Anmeldung am Jabber-Server war nicht erfolgreich.',
--- 161,174 ----
  	'VIEWED_COUNT_NONE'		=> 'Noch nie betrachtet',
  
  	'EDIT_POST'							=> 'Ändere Beitrag',
! 	'EMAIL'								=> 'E-Mail', // Short form for EMAIL_ADDRESS
  	'EMAIL_ADDRESS'						=> 'E-Mail-Adresse',
  	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Probleme beim Mailversand in <strong>Zeile %1$s</strong>. Antwort: %2$s.',
  	'EMPTY_SUBJECT'						=> 'Sie müssen einen Betreff angeben, wenn Sie ein neues Thema erstellen möchten.',
  	'EMPTY_MESSAGE_SUBJECT'				=> 'Sie müssen einen Betreff angeben, wenn Sie eine neue Nachricht verfassen möchten.',
  	'ENABLED'							=> 'Aktiviert',
  	'ENCLOSURE'							=> 'Texterkennungszeichen',
+ 	'ENTER_USERNAME'					=> 'Einen Benutzernamen angeben',
  	'ERR_CHANGING_DIRECTORY'			=> 'Das Verzeichnis konnte nicht gewechselt werden.',
  	'ERR_CONNECTING_SERVER'				=> 'Fehler beim Verbindungsaufbau zum Server.',
  	'ERR_JAB_AUTH'						=> 'Die Anmeldung am Jabber-Server war nicht erfolgreich.',
***************
*** 194,200 ****
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuchen Sie erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Alle Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
--- 194,200 ----
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuchen Sie erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
***************
*** 204,209 ****
--- 204,210 ----
  	'FORUM_RULES_LINK'		=> 'Die Forumsregeln lesen',
  	'FROM'					=> 'von',
  	'FSOCK_DISABLED'		=> 'Dieser Vorgang kann nicht abgeschlossen werden, da die <var>fsockopen</var>-Funktion deaktiviert wurde oder weil der angegebene Server nicht gefunden werden konnte.',
+ 	'FSOCK_TIMEOUT'			=> 'Beim Lesen des Datenstroms ist eine Zeitüberschreitung aufgetreten.',
  
  	'FTP_FSOCK_HOST'				=> 'FTP-Server',
  	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-Server, auf dem sich Ihre Website befindet.',
***************
*** 232,237 ****
--- 233,240 ----
  	'FTP_USERNAME_EXPLAIN'		=> 'Benutzername, der für die Anmeldung an Ihrem Server verwendet wird.',
  
  	'GENERAL_ERROR'				=> 'Allgemeiner Fehler',
+ 	'GB'						=> 'GB',
+ 	'GIB'						=> 'GiB',
  	'GO'						=> 'Los',
  	'GOTO_PAGE'					=> 'Gehe zu Seite',
  	'GROUP'						=> 'Gruppe',
***************
*** 252,257 ****
--- 255,261 ----
  	'G_REGISTERED'				=> 'Registrierte Benutzer',
  	'G_REGISTERED_COPPA'		=> 'Registrierte COPPA-Benutzer',
  	'G_GLOBAL_MODERATORS'		=> 'Globale Moderatoren',
+ 	'G_NEWLY_REGISTERED'		=> 'Kürzlich registrierte Benutzer',
  
  	'HIDDEN_USERS_ONLINE'			=> '%d unsichtbare Mitglieder online',
  	'HIDDEN_USERS_TOTAL'			=> '%d unsichtbare',
***************
*** 291,334 ****
  	'KB'					=> 'KB',
  	'KIB'					=> 'KiB',
  
! 	'LAST_POST'						=> 'Letzter Beitrag',
! 	'LAST_UPDATED'					=> 'Letzte Aktualisierung',
! 	'LAST_VISIT'					=> 'Letzter Besuch',
! 	'LDAP_NO_LDAP_EXTENSION'		=> 'Die LDAP-Erweiterung steht nicht zur Verfügung.',
! 	'LDAP_NO_SERVER_CONNECTION'		=> 'Es konnte keine Verbindung zum LDAP-Server aufgebaut werden.',
! 	'LEGEND'						=> 'Legende',
! 	'LOCATION'						=> 'Wohnort',
! 	'LOCK_POST'						=> 'Beitrag sperren',
! 	'LOCK_POST_EXPLAIN'				=> 'verhindert Änderungen',
! 	'LOCK_TOPIC'					=> 'Thema sperren',
! 	'LOGIN'							=> 'Anmelden',
! 	'LOGIN_CHECK_PM'				=> 'Melden Sie sich an, um Ihre Privaten Nachrichten zu prüfen.',
! 	'LOGIN_CONFIRMATION'			=> 'Bestätigung der Anmeldung',
! 	'LOGIN_CONFIRM_EXPLAIN'			=> 'Um einen Brute-Force-Angriff auf Benutzerkonten zu verhindern, müssen Sie nach einer bestimmten Zahl von fehlerhaften Anmeldungen einen Bestätigungscode angeben. Der Code wird im unten stehenden Bild angezeigt. Wenn Sie nur über ein eingeschränktes Sehvermögen verfügen oder aus einem anderen Grund den Code nicht lesen können, kontaktieren Sie bitte die %sBoard-Administration%s.',
! 	'LOGIN_ERROR_ATTEMPTS'			=> 'Sie haben die maximal zulässige Zahl von Anmeldeversuchen überschritten. Sie müssen nun zusätzlich zu Ihrem Benutzernamen und Ihrem Passwort den Bestätigungscode von unten stehendem Bild eingeben.',
  	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Sie wurden nicht durch Apache authentifiziert.',
! 	'LOGIN_ERROR_PASSWORD'			=> 'Sie haben ein fehlerhaftes Passwort angegeben. Bitte prüfen Sie Ihr Passwort und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
  	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Als dieses Board aktualisiert wurde, konnte Ihr Passwort nicht konvertiert werden. Bitte %sfordern Sie ein neues Passwort an%s. Wenn Sie weiterhin Probleme beim Zugriff auf dieses Board haben, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_ERROR_USERNAME'			=> 'Sie haben einen fehlerhaften Benutzername angegeben. Bitte prüfen Sie Ihren Benutzernamen und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_FORUM'					=> 'Um in diesem Forum einen Beitrag anzusehen oder zu erstellen, müssen Sie das Foren-Passwort eingeben.',
! 	'LOGIN_INFO'					=> 'Sie müssen in diesem Forum registriert sein, um sich anmelden zu können. Eine Anmeldung ist in wenigen Augenblicken erledigt und ermöglicht es Ihnen, auf weitere Funktionen zuzugreifen. Die Board-Administration kann registrierten Benutzern auch zusätzliche Berechtigungen zuweisen. Beachten Sie bitte unsere Nutzungsbedingungen und die verwandten Regelungen, bevor Sie sich registrieren. Bitte beachten Sie auch die jeweiligen Forenregeln, wenn Sie sich in diesem Board bewegen.',
! 	'LOGIN_VIEWFORUM'				=> 'Um Beiträge in diesem Forum anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_EDIT'			=> 'Um Beiträge in diesem Forum zu ändern, müssen Sie registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_VIEWONLINE'		=> 'Um die Wer-ist-online-Liste anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGOUT'						=> 'Abmelden',
! 	'LOGOUT_USER'					=> 'Abmelden [ %s ]',
! 	'LOG_ME_IN'						=> 'Mich bei jedem Besuch automatisch anmelden',
  
  	'MARK'					=> 'Markieren',
  	'MARK_ALL'				=> 'Alle markieren',
! 	'MARK_FORUMS_READ'		=> 'Alle Foren als gelesen markieren',
  	'MB'					=> 'MB',
  	'MIB'					=> 'MiB',
  	'MCP'					=> 'Moderations-Bereich',
  	'MEMBERLIST'			=> 'Mitglieder',
  	'MEMBERLIST_EXPLAIN'	=> 'Zeigt eine vollständige Liste aller Mitglieder an',
  	'MERGE'					=> 'Zusammenführen',
! 	'MERGE_POSTS'			=> 'Beiträge zusammenführen',
  	'MERGE_TOPIC'			=> 'Thema zusammenführen',
  	'MESSAGE'				=> 'Nachricht',
  	'MESSAGES'				=> 'Nachrichten',
--- 295,340 ----
  	'KB'					=> 'KB',
  	'KIB'					=> 'KiB',
  
! 	'LAST_POST'							=> 'Letzter Beitrag',
! 	'LAST_UPDATED'						=> 'Letzte Aktualisierung',
! 	'LAST_VISIT'						=> 'Letzter Besuch',
! 	'LDAP_NO_LDAP_EXTENSION'			=> 'Die LDAP-Erweiterung steht nicht zur Verfügung.',
! 	'LDAP_SEARCH_FAILED'				=> 'Beim Durchsuchen des LDAP-Verzeichnisses ist ein Fehler aufgetreten.',
! 	'LDAP_NO_SERVER_CONNECTION'			=> 'Es konnte keine Verbindung zum LDAP-Server aufgebaut werden.',
! 	'LEGEND'							=> 'Legende',
! 	'LOCATION'							=> 'Wohnort',
! 	'LOCK_POST'							=> 'Beitrag sperren',
! 	'LOCK_POST_EXPLAIN'					=> 'verhindert Änderungen',
! 	'LOCK_TOPIC'						=> 'Thema sperren',
! 	'LOGIN'								=> 'Anmelden',
! 	'LOGIN_CHECK_PM'					=> 'Melden Sie sich an, um Ihre Privaten Nachrichten zu prüfen.',
! 	'LOGIN_CONFIRMATION'				=> 'Bestätigung der Anmeldung',
! 	'LOGIN_CONFIRM_EXPLAIN'				=> 'Um einen Brute-Force-Angriff auf Benutzerkonten zu verhindern, müssen Sie nach einer bestimmten Zahl von fehlerhaften Anmeldungen einen Bestätigungscode angeben. Der Code wird im unten stehenden Bild angezeigt. Wenn Sie nur über ein eingeschränktes Sehvermögen verfügen oder aus einem anderen Grund den Code nicht lesen können, kontaktieren Sie bitte die %sBoard-Administration%s.', // unused
! 	'LOGIN_ERROR_ATTEMPTS'				=> 'Sie haben die maximal zulässige Zahl von Anmeldeversuchen überschritten. Sie müssen nun Ihren Benutzernamen und Ihr Passwort erneut eingeben sowie eine Sicherheitsabfrage beantworten.',
  	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Sie wurden nicht durch Apache authentifiziert.',
! 	'LOGIN_ERROR_PASSWORD'				=> 'Sie haben ein fehlerhaftes Passwort angegeben. Bitte prüfen Sie Ihr Passwort und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
  	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Als dieses Board aktualisiert wurde, konnte Ihr Passwort nicht konvertiert werden. Bitte %sfordern Sie ein neues Passwort an%s. Wenn Sie weiterhin Probleme beim Zugriff auf dieses Board haben, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_ERROR_USERNAME'				=> 'Sie haben einen fehlerhaften Benutzernamen angegeben. Bitte prüfen Sie Ihren Benutzernamen und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_FORUM'						=> 'Um in diesem Forum einen Beitrag anzusehen oder zu erstellen, müssen Sie das Foren-Passwort eingeben.',
! 	'LOGIN_INFO'						=> 'Sie müssen in diesem Forum registriert sein, um sich anmelden zu können. Die Registrierung ist in wenigen Augenblicken erledigt und ermöglicht es Ihnen, auf weitere Funktionen zuzugreifen. Die Board-Administration kann registrierten Benutzern auch zusätzliche Berechtigungen zuweisen. Beachten Sie bitte unsere Nutzungsbedingungen und die verwandten Regelungen, bevor Sie sich registrieren. Bitte beachten Sie auch die jeweiligen Forenregeln, wenn Sie sich in diesem Board bewegen.',
! 	'LOGIN_VIEWFORUM'					=> 'Um Beiträge in diesem Forum anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_EDIT'				=> 'Um Beiträge in diesem Forum zu ändern, müssen Sie registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Um die Wer-ist-online-Liste anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGOUT'							=> 'Abmelden',
! 	'LOGOUT_USER'						=> 'Abmelden [ %s ]',
! 	'LOG_ME_IN'							=> 'Mich bei jedem Besuch automatisch anmelden',
  
  	'MARK'					=> 'Markieren',
  	'MARK_ALL'				=> 'Alle markieren',
! 	'MARK_FORUMS_READ'		=> 'Foren als gelesen markieren',
! 	'MARK_SUBFORUMS_READ'	=> 'Unterforen als gelesen markieren',
  	'MB'					=> 'MB',
  	'MIB'					=> 'MiB',
  	'MCP'					=> 'Moderations-Bereich',
  	'MEMBERLIST'			=> 'Mitglieder',
  	'MEMBERLIST_EXPLAIN'	=> 'Zeigt eine vollständige Liste aller Mitglieder an',
  	'MERGE'					=> 'Zusammenführen',
! 	'MERGE_POSTS'			=> 'Beiträge verschieben',
  	'MERGE_TOPIC'			=> 'Thema zusammenführen',
  	'MESSAGE'				=> 'Nachricht',
  	'MESSAGES'				=> 'Nachrichten',
***************
*** 347,354 ****
  	'NEW_MESSAGES'				=> 'Neue Nachrichten',
  	'NEW_PM'					=> '<strong>%d</strong> neue Nachricht',
  	'NEW_PMS'					=> '<strong>%d</strong> neue Nachrichten',
! 	'NEW_POST'					=> 'Neuer Beitrag',
! 	'NEW_POSTS'					=> 'Neue Beiträge',
  	'NEXT'						=> 'Nächste',		// Used in pagination
  	'NEXT_STEP'					=> 'Weiter',
  	'NEVER'						=> 'Niemals',
--- 353,360 ----
  	'NEW_MESSAGES'				=> 'Neue Nachrichten',
  	'NEW_PM'					=> '<strong>%d</strong> neue Nachricht',
  	'NEW_PMS'					=> '<strong>%d</strong> neue Nachrichten',
! 	'NEW_POST'					=> 'Neuer Beitrag',	// Not used anymore
! 	'NEW_POSTS'					=> 'Neue Beiträge',	// Not used anymore
  	'NEXT'						=> 'Nächste',		// Used in pagination
  	'NEXT_STEP'					=> 'Weiter',
  	'NEVER'						=> 'Niemals',
***************
*** 377,390 ****
  	'NO_IPS_DEFINED'			=> 'Keine IP-Adressen oder Hostnamen festgelegt.',
  	'NO_MEMBERS'				=> 'Es wurden keine Mitglieder gefunden, die den Suchkriterien entsprechen.',
  	'NO_MESSAGES'				=> 'Keine Nachrichten',
! 	'NO_MODE'					=> 'Kein Mode angegeben.',
  	'NO_MODERATORS'				=> 'Es existieren keine Moderatoren.',
  	'NO_NEW_MESSAGES'			=> 'Keine neuen Nachrichten',
  	'NO_NEW_PM'					=> '<strong>0</strong> neue Nachrichten',
! 	'NO_NEW_POSTS'				=> 'Keine neuen Beiträge',
  	'NO_ONLINE_USERS'			=> '0 Mitglieder',
  	'NO_POSTS'					=> 'Keine Beiträge',
  	'NO_POSTS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Beiträge in diesem Thema.',
  	'NO_SUBJECT'				=> 'Kein Betreff vorhanden',								// Used for posts having no subject defined but displayed within management pages.
  	'NO_SUCH_SEARCH_MODULE'		=> 'Das angegebene Such-Backend existiert nicht.',
  	'NO_SUPPORTED_AUTH_METHODS'	=> 'Keine unterstützte Authentifizierungs-Methode vorhanden.',
--- 383,398 ----
  	'NO_IPS_DEFINED'			=> 'Keine IP-Adressen oder Hostnamen festgelegt.',
  	'NO_MEMBERS'				=> 'Es wurden keine Mitglieder gefunden, die den Suchkriterien entsprechen.',
  	'NO_MESSAGES'				=> 'Keine Nachrichten',
! 	'NO_MODE'					=> 'Kein Modus angegeben.',
  	'NO_MODERATORS'				=> 'Es existieren keine Moderatoren.',
  	'NO_NEW_MESSAGES'			=> 'Keine neuen Nachrichten',
  	'NO_NEW_PM'					=> '<strong>0</strong> neue Nachrichten',
! 	'NO_NEW_POSTS'				=> 'Keine neuen Beiträge',	// Not used anymore
  	'NO_ONLINE_USERS'			=> '0 Mitglieder',
  	'NO_POSTS'					=> 'Keine Beiträge',
  	'NO_POSTS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Beiträge in diesem Thema.',
+ 	'NO_FEED_ENABLED'			=> 'Auf diesem Board sind keine Feeds verfügbar.',
+ 	'NO_FEED'					=> 'Der angeforderte Feed ist nicht verfügbar.',
  	'NO_SUBJECT'				=> 'Kein Betreff vorhanden',								// Used for posts having no subject defined but displayed within management pages.
  	'NO_SUCH_SEARCH_MODULE'		=> 'Das angegebene Such-Backend existiert nicht.',
  	'NO_SUPPORTED_AUTH_METHODS'	=> 'Keine unterstützte Authentifizierungs-Methode vorhanden.',
***************
*** 392,397 ****
--- 400,406 ----
  	'NO_TOPIC_FORUM'			=> 'Das von Ihnen ausgewählte Thema oder Forum existiert nicht mehr.',
  	'NO_TOPICS'					=> 'In diesem Forum gibt es keine Themen oder Beiträge.',
  	'NO_TOPICS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Themen in diesem Forum.',
+ 	'NO_UNREAD_POSTS'			=> 'Keine ungelesenen Beiträge',
  	'NO_UNREAD_PM'				=> '<strong>0</strong> ungelesene Nachrichten',
  	'NO_UPLOAD_FORM_FOUND'		=> 'Ein Datei-Upload wurde angestoßen, aber es wurde kein gültiges Upload-Formular gefunden.',
  	'NO_USER'					=> 'Der von Ihnen ausgewählte Benutzer existiert nicht.',
***************
*** 416,423 ****
--- 425,434 ----
  
  	'PAGE_OF'					=> 'Seite <strong>%1$d</strong> von <strong>%2$d</strong>',
  	'PASSWORD'					=> 'Passwort',
+ 	'PIXEL'						=> 'px',
  	'PLAY_QUICKTIME_FILE'		=> 'Gebe QuickTime-Datei wieder',
  	'PM'						=> 'PN',
+ 	'PM_REPORTED'				=> 'Meldung zu dieser Nachricht anzeigen',
  	'POSTING_MESSAGE'			=> 'Erstellt eine Nachricht in %s',
  	'POSTING_PRIVATE_MESSAGE'	=> 'Erstellt eine Private Nachricht',
  	'POST'						=> 'Beitrag',
***************
*** 442,447 ****
--- 453,459 ----
  	'POST_TIME'					=> 'Erstellungsdatum',
  	'POST_TOPIC'				=> 'Neues Thema erstellen',
  	'POST_UNAPPROVED'			=> 'Dieser Beitrag wartet auf Freigabe',
+ 	'POWERED_BY'				=> 'Powered by %s',
  	'PREVIEW'					=> 'Vorschau',
  	'PREVIOUS'					=> 'Vorherige',		// Used in pagination
  	'PREVIOUS_STEP'				=> 'Zurück',
***************
*** 451,463 ****
  	'PRIVATE_MESSAGING'			=> 'Private Nachrichten',
  	'PROFILE'					=> 'Persönlicher Bereich',
  
  	'READING_FORUM'				=> 'Liest Themen in %s',
  	'READING_GLOBAL_ANNOUNCE'	=> 'Liest eine globale Bekanntmachung',
  	'READING_LINK'				=> 'Folgt dem Forums-Link %s',
  	'READING_TOPIC'				=> 'Liest Thema in %s',
  	'READ_PROFILE'				=> 'Profil',
  	'REASON'					=> 'Grund',
! 	'RECORD_ONLINE_USERS'		=> 'Der Besucherrekord liegt bei <strong>%1$s</strong> Besuchern, die am %2$s zeitgleich online waren.',
  	'REDIRECT'					=> 'Weiterleiten',
  	'REDIRECTS'					=> 'Aufrufe insgesamt',
  	'REGISTER'					=> 'Registrieren',
--- 463,476 ----
  	'PRIVATE_MESSAGING'			=> 'Private Nachrichten',
  	'PROFILE'					=> 'Persönlicher Bereich',
  
+ 	'RANK'						=> 'Rang',
  	'READING_FORUM'				=> 'Liest Themen in %s',
  	'READING_GLOBAL_ANNOUNCE'	=> 'Liest eine globale Bekanntmachung',
  	'READING_LINK'				=> 'Folgt dem Forums-Link %s',
  	'READING_TOPIC'				=> 'Liest Thema in %s',
  	'READ_PROFILE'				=> 'Profil',
  	'REASON'					=> 'Grund',
! 	'RECORD_ONLINE_USERS'		=> 'Der Besucherrekord liegt bei <strong>%1$s</strong> Besuchern, die am %2$s gleichzeitig online waren.',
  	'REDIRECT'					=> 'Weiterleiten',
  	'REDIRECTS'					=> 'Aufrufe insgesamt',
  	'REGISTER'					=> 'Registrieren',
***************
*** 488,493 ****
--- 501,510 ----
  	'RETURN_PAGE'				=> '%sZurück zur vorherigen Seite%s',
  	'RETURN_TOPIC'				=> '%sZurück zum zuletzt besuchten Thema%s',
  	'RETURN_TO'					=> 'Zurück zu',
+ 	'FEED'						=> 'Feed',
+ 	'FEED_NEWS'					=> 'Neuigkeiten',
+ 	'FEED_TOPICS_ACTIVE'		=> 'Aktive Themen',
+ 	'FEED_TOPICS_NEW'			=> 'Neue Themen',
  	'RULES_ATTACH_CAN'			=> 'Sie <strong>dürfen</strong> Dateianhänge in diesem Forum erstellen.',
  	'RULES_ATTACH_CANNOT'		=> 'Sie dürfen <strong>keine</strong> Dateianhänge in diesem Forum erstellen.',
  	'RULES_DELETE_CAN'			=> 'Sie <strong>dürfen</strong> Ihre Beiträge in diesem Forum löschen.',
***************
*** 509,515 ****
  	'SEARCH_MINI'				=> 'Suche…',
  	'SEARCH_ADV'				=> 'Erweiterte Suche',
  	'SEARCH_ADV_EXPLAIN'		=> 'Zeigt die erweiterten Suchoptionen an',
! 	'SEARCH_KEYWORDS'			=> 'Suche nach Begriffen',
  	'SEARCHING_FORUMS'			=> 'Durchsucht das Forum',
  	'SEARCH_ACTIVE_TOPICS'		=> 'Aktive Themen',
  	'SEARCH_FOR'				=> 'Suche nach',
--- 526,532 ----
  	'SEARCH_MINI'				=> 'Suche…',
  	'SEARCH_ADV'				=> 'Erweiterte Suche',
  	'SEARCH_ADV_EXPLAIN'		=> 'Zeigt die erweiterten Suchoptionen an',
! 	'SEARCH_KEYWORDS'			=> 'Suche nach Wörtern',
  	'SEARCHING_FORUMS'			=> 'Durchsucht das Forum',
  	'SEARCH_ACTIVE_TOPICS'		=> 'Aktive Themen',
  	'SEARCH_FOR'				=> 'Suche nach',
***************
*** 519,530 ****
  	'SEARCH_SELF'				=> 'Eigene Beiträge',
  	'SEARCH_TOPIC'				=> 'Thema durchsuchen…',
  	'SEARCH_UNANSWERED'			=> 'Unbeantwortete Themen',
  	'SECONDS'					=> 'Sekunden',
  	'SELECT'					=> 'Auswählen',
  	'SELECT_ALL_CODE'			=> 'Alles auswählen',
  	'SELECT_DESTINATION_FORUM'	=> 'Wählen Sie bitte ein Zielforum aus',
  	'SELECT_FORUM'				=> 'Wählen Sie ein Forum aus',
! 	'SEND_EMAIL'				=> 'E-Mail senden',
  	'SEND_EMAIL_USER'			=> 'E-Mail senden an',				// Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
  	'SEND_PRIVATE_MESSAGE'		=> 'Private Nachricht senden',
  	'SETTINGS'					=> 'Einstellungen',
--- 536,549 ----
  	'SEARCH_SELF'				=> 'Eigene Beiträge',
  	'SEARCH_TOPIC'				=> 'Thema durchsuchen…',
  	'SEARCH_UNANSWERED'			=> 'Unbeantwortete Themen',
+ 	'SEARCH_UNREAD'				=> 'Ungelesene Beiträge',
+ 	'SEARCH_USER_POSTS'			=> 'Beiträge des Benutzers suchen',
  	'SECONDS'					=> 'Sekunden',
  	'SELECT'					=> 'Auswählen',
  	'SELECT_ALL_CODE'			=> 'Alles auswählen',
  	'SELECT_DESTINATION_FORUM'	=> 'Wählen Sie bitte ein Zielforum aus',
  	'SELECT_FORUM'				=> 'Wählen Sie ein Forum aus',
! 	'SEND_EMAIL'				=> 'E-Mail senden',					// Used for submit buttons
  	'SEND_EMAIL_USER'			=> 'E-Mail senden an',				// Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
  	'SEND_PRIVATE_MESSAGE'		=> 'Private Nachricht senden',
  	'SETTINGS'					=> 'Einstellungen',
***************
*** 537,542 ****
--- 556,562 ----
  	'SORT_JOINED'				=> 'Registrierungsdatum',
  	'SORT_LOCATION'				=> 'Wohnort',
  	'SORT_RANK'					=> 'Rang',
+ 	'SORT_POSTS'				=> 'Beiträge',
  	'SORT_TOPIC_TITLE'			=> 'Betreff des Themas',
  	'SORT_USERNAME'				=> 'Benutzername',
  	'SPLIT_TOPIC'				=> 'Thema teilen',
***************
*** 552,561 ****
  	'SUBMIT'					=> 'Absenden',
  
  	'TERMS_USE'			=> 'Nutzungsbedingungen',
! 	'TEST_CONNECTION'	=> 'Teste die Verbindung',
  	'THE_TEAM'			=> 'Das Team',
  	'TIME'				=> 'Zeit',
  
  	'TOO_LONG'						=> 'Der angegebene Wert ist zu lang.',
  
  	'TOO_LONG_AIM'					=> 'Der angegebene AIM-Webname ist zu lang.',
--- 572,584 ----
  	'SUBMIT'					=> 'Absenden',
  
  	'TERMS_USE'			=> 'Nutzungsbedingungen',
! 	'TEST_CONNECTION'	=> 'Verbindung testen',
  	'THE_TEAM'			=> 'Das Team',
  	'TIME'				=> 'Zeit',
  
+ 	'TOO_LARGE'						=> 'Der angegebene Wert ist zu groß.',
+ 	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Die Zahl, die als <strong>Maximale Anzahl zulässiger Empfänger pro Privater Nachricht</strong> angegeben wurde, ist zu groß.',
+ 
  	'TOO_LONG'						=> 'Der angegebene Wert ist zu lang.',
  
  	'TOO_LONG_AIM'					=> 'Der angegebene AIM-Webname ist zu lang.',
***************
*** 584,590 ****
  	'TOO_SHORT_CONFIRM_CODE'		=> 'Der angegebene Bestätigungscode ist zu kurz.',
  	'TOO_SHORT_DATEFORMAT'			=> 'Das angegebene Datums-Format ist zu kurz.',
  	'TOO_SHORT_ICQ'					=> 'Die angegebene ICQ-Nummer ist zu kurz.',
! 	'TOO_SHORT_INTERESTS'			=> 'Die angegebenen Intereressen sind zu kurz.',
  	'TOO_SHORT_JABBER'				=> 'Die angegebene Jabber-ID ist zu kurz.',
  	'TOO_SHORT_LOCATION'			=> 'Der angegebene Wohnort ist zu kurz.',
  	'TOO_SHORT_MSN'					=> 'Die angegebene WLM-Adresse ist zu kurz.',
--- 607,613 ----
  	'TOO_SHORT_CONFIRM_CODE'		=> 'Der angegebene Bestätigungscode ist zu kurz.',
  	'TOO_SHORT_DATEFORMAT'			=> 'Das angegebene Datums-Format ist zu kurz.',
  	'TOO_SHORT_ICQ'					=> 'Die angegebene ICQ-Nummer ist zu kurz.',
! 	'TOO_SHORT_INTERESTS'			=> 'Die angegebenen Interessen sind zu kurz.',
  	'TOO_SHORT_JABBER'				=> 'Die angegebene Jabber-ID ist zu kurz.',
  	'TOO_SHORT_LOCATION'			=> 'Der angegebene Wohnort ist zu kurz.',
  	'TOO_SHORT_MSN'					=> 'Die angegebene WLM-Adresse ist zu kurz.',
***************
*** 598,605 ****
--- 621,632 ----
  	'TOO_SHORT_WEBSITE'				=> 'Die angegebene Website-Adresse ist zu kurz.',
  	'TOO_SHORT_YIM'					=> 'Die angegebene Yahoo!-ID ist zu kurz.',
  
+ 	'TOO_SMALL'						=> 'Der angegebene Wert ist zu klein.',
+ 	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Die Zahl, die als <strong>Maximale Anzahl zulässiger Empfänger pro Privater Nachricht</strong> angegeben wurde, ist zu klein.',
+ 
  	'TOPIC'				=> 'Thema',
  	'TOPICS'			=> 'Themen',
+ 	'TOPICS_UNAPPROVED'	=> 'Mindestens ein Thema in diesem Forum wurde noch nicht freigegeben.',
  	'TOPIC_ICON'		=> 'Themen-Symbol',
  	'TOPIC_LOCKED'		=> 'Dieses Thema ist gesperrt. Sie können keine Beiträge editieren oder weitere Antworten erstellen.',
  	'TOPIC_LOCKED_SHORT'=> 'Thema gesperrt',
***************
*** 630,635 ****
--- 657,668 ----
  	'UNREAD_MESSAGES'		=> 'Ungelesene Nachrichten',
  	'UNREAD_PM'				=> '<strong>%d</strong> ungelesene Nachricht',
  	'UNREAD_PMS'			=> '<strong>%d</strong> ungelesene Nachrichten',
+ 	'UNREAD_POST'			=> 'Ungelesener Beitrag',
+ 	'UNREAD_POSTS'			=> 'Ungelesene Beiträge',
+ 	'UNWATCH_FORUM_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Forum nicht mehr beobachten möchten?',
+ 	'UNWATCH_FORUM_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Forum „%s“ nicht mehr beobachten möchten?',
+ 	'UNWATCH_TOPIC_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema nicht mehr beobachten möchten?',
+ 	'UNWATCH_TOPIC_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Thema „%s“ nicht mehr beobachten möchten?',
  	'UNWATCHED_FORUMS'			=> 'Sie beobachten die ausgewählten Foren nicht mehr.',
  	'UNWATCHED_TOPICS'			=> 'Sie beobachten die ausgewählten Themen nicht mehr.',
  	'UNWATCHED_FORUMS_TOPICS'	=> 'Sie beobachten die ausgewählten Elemente nicht mehr.',
***************
*** 646,651 ****
--- 679,686 ----
  	'USERS'					=> 'Benutzer',
  	'USE_PERMISSIONS'		=> 'Berechtigungen des Benutzers testen',
  
+ 	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Leider sind Sie nicht berechtigt, diese Funktion zu nutzen. Sie haben sich vermutlich erst vor kurzem registriert und müssen sich noch mehr im Board beteiligen, damit Sie diese Funktion nutzen können.',
+ 
  	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
  	'VIEWED'					=> 'Zugriffe',
  	'VIEWING_FAQ'				=> 'Betrachtet die häufig gestellten Fragen (FAQ)',
***************
*** 676,681 ****
--- 711,720 ----
  
  	'WARNINGS'			=> 'Verwarnungen',
  	'WARN_USER'			=> 'Benutzer verwarnen',
+ 	'WATCH_FORUM_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Forum beobachten möchten?',
+ 	'WATCH_FORUM_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Forum „%s“ beobachten möchten?',
+ 	'WATCH_TOPIC_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Thema beobachten möchten?',
+ 	'WATCH_TOPIC_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Thema „%s“ beobachten möchten?',
  	'WELCOME_SUBJECT'	=> 'Willkommen auf %s',
  	'WEBSITE'			=> 'Website',
  	'WHOIS'				=> 'Whois',
